.simple-cta-block .cta_wrapper {
  margin: 20px auto;
  display: flex;
  width: 100%;
}

.simple-cta-block .cta_wrapper.left_align {
  justify-content: flex-start;
}

.simple-cta-block .cta_wrapper.center_align {
  justify-content: center;
}

.simple-cta-block .cta_wrapper.right_align {
  justify-content: flex-end;
}

.overlay {
  background: rgba(18, 18, 18, 0.8);
  backdrop-filter: blur(5px);
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  display: none;
}

.popup-wrapper {
  max-width: 815px;
  border-radius: 20px;
  border: 1px solid #63738c;
  background: #121212;
  position: fixed;
  z-index: 101;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 2.5rem 3.25rem;
  margin: 0;
  display: none;
}

.popup-wrapper .close-btn {
  position: absolute;
  top: 25px;
  right: 23px;
}

.popup-wrapper .bckg-circle {
  width: 276px;
  height: 276px;
  border-radius: 276px;
  opacity: 0.7;
  background: linear-gradient(45deg, #0036d6 0%, #0080b3 100%);
  filter: blur(150px);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.popup-wrapper .popup-title > *,
.boxes-wrapper .box .box-title > * {
  padding-bottom: 0;
}

.popup-wrapper .popup-title h2 {
  font-size: 1.875rem;
  font-weight: 700;
  font-family: "MavenPro-Bold", Arial;
}

.boxes-wrapper {
  display: flex;
  gap: 2rem;
  margin-top: 2.5rem;
  justify-content: center;
}

.boxes-wrapper:has(> :nth-child(2)) > * {
  flex: 1 1 50%;
}

.boxes-wrapper:has(> :only-child) > * {
  flex: 1 1 100%;
}

.boxes-wrapper .box {
  border-radius: 16px;
  border: 1px solid #0bbbef;
  padding: 1.25rem 1rem;
  max-width: 21rem;
}

.boxes-wrapper .box .box-title h3 {
  font-size: 1.5rem;
}

.boxes-wrapper .box .img-wrapper {
  max-width: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
}

.boxes-wrapper .cta-outer-wrapper {
  margin-bottom: 1rem;
}

@media screen and (max-width: 1439px) {
  .popup-wrapper {
    transform: translate(-50%, -50%) scale(0.8);
  }
}

@media screen and (max-width: 767px) {
  .popup-wrapper {
    transform: translate(-50%, 0);
    top: 0;
    border: none;
    overflow: scroll;
    height: 100%;
  }

  .boxes-wrapper {
    flex-direction: column;
  }

  .popup-wrapper .popup-title {
    margin-top: 2rem;
  }

  .popup-wrapper .close-btn {
    right: 3.25rem;
  }

  .popup-wrapper .popup-title h2 {
    font-size: 1.375rem;
  }

  .boxes-wrapper .box .box-title h3 {
    font-size: 1rem;
  }
}
